std::is_nothrow_assignable< _Tp, _Up >(3)

NAME
std::is_nothrow_assignable< _Tp, _Up > -

SYNOPSIS

Inherits type< is_assignable< _Tp, _Up >, __is_nt_assignable_impl< _Tp, _Up > >.

Detailed Description

  template<typename _Tp, typename _Up>struct std::is_nothrow_assignable< _Tp, _Up >
is_nothrow_assignable

Definition at line 1147 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.